h1, h2, h3 {
	font-family:"Arial Black","Helvetica",sans-serif;
	color:#010066;
	}

h4, h5, h6 {
	font-family:"Arial Black","Helvetica",sans-serif;
	color:#000000;
	}

h1	{
	font-size:14pt;
	margin-left:1pt;
	}

h2	{
	font-size:12pt;
	margin-left:2pt;
	}

h3	{
	font-size:10pt;
	margin-left:3pt;
	}

h4	{
	font-size:14pt;
	margin-left:1pt;
	}

h5	{
	font-size:12pt;
	margin-left:2pt;
	}

h6	{
	font-size:10pt;
	margin-left:3pt;
	}

p, li	{
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	color:black;
	margin-left:3pt;
	}

body	{
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	color:black;
	margin-left:3pt;
	}

pre	{
	font-family:"Andale Mono","Courier New";
	font-size:10pt;
	font-weight:bold;
	color:black;
	margin-left:2pt;
	}

caption {
	text-align:left;
	}

table	{
	background-image:none;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	color:black;
	border: 0px solid #eadaff;
	border-collapse:collapse;
	margin-left:2pt;
	! important;
	}

img	{
	border:0pt;
	}

th	{
	background-image:none;
	background-color:#d5d5ff;
	border-bottom: 2px solid #5e5e9f;
	vertical-align:top;
	text-align:left;
	text-indent:0pt;
	padding-left:3pt;
	! important;
	}

td	{
	background-image:none;
	background-color:#efefff;
	border-bottom: 1px solid #b4a8e0;
	border-right: 1px solid #b4a8e0;
	border-top: 1px solid #ffffff;
	vertical-align:top;
	text-indent:0pt;
	padding-left:3pt;
	! important;
	}


A:link, A:visited {
	text-decoration:none;
	color:#111166;
	font-weight:bold;
	}


A:hover {
	text-decoration:none;
	background-color:#010066;
	color:#ddddff;
	font-weight:narrow;
	}


A:level1:link, A:level1:visited	{
	text-decoration:none;
	background-color:#efefff;
	color:#222288;
	font-weight:narrow;
	! important;
	}

A:level1:hover {
	text-decoration:none;
	background-color:#010066;
	color:#ddddff;
	font-weight:narrow;
	! important;
	}

.invert-red {
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	background-color:#FF2D02;
	color:white;
	margin-left:3pt;
	}

.invert	{
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	background-color:black;
	color:white;
	margin-left:3pt;
	}
	
.newspaper {
	text-align: justify;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	color:black;
	margin-left:1pt;
	}

.tables {
	text-align: left;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:10pt;
	color:black;
	margin-left:1pt;
	}

